# Uses of Interface
org.eclipse.net4j.tcp.ITCPAcceptor

Packages that use ITCPAcceptor
Package
Description
org.eclipse.net4j.tcp
Transport layer extension with support for TCP socket connections.
org.eclipse.net4j.tcp.ssl
Transport layer extension with support for TCP/SSL socket connections.

## Uses of ITCPAcceptor in org.eclipse.net4j.tcp

Methods in org.eclipse.net4j.tcp that return ITCPAcceptor
Modifier and Type
Method
Description
`static ITCPAcceptor`
TCPUtil.`getAcceptor(org.eclipse.net4j.util.container.IManagedContainer container, String description)`
Constructors in org.eclipse.net4j.tcp with parameters of type ITCPAcceptor
Modifier
Constructor
Description
``
`AcceptorData(ITCPAcceptor acceptor)`

## Uses of ITCPAcceptor in org.eclipse.net4j.tcp.ssl

Methods in org.eclipse.net4j.tcp.ssl that return ITCPAcceptor
Modifier and Type
Method
Description
`static ITCPAcceptor`
SSLUtil.`getAcceptor(org.eclipse.net4j.util.container.IManagedContainer container, String description)`